Eric6 install can't find new QT install

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
pawonfire
Level 1
Level 1
Posts: 1
Joined: Fri Oct 30, 2015 11:00 am

Eric6 install can't find new QT install

Post by pawonfire »

I'm trying to install Eric6 on a brand new laptop with Mint 17.2 64bit. I've worked through all of the dependencies except Qt. By default, Qt 5.2.1 is installed.

I following the instructions from answer #1 here: http://askubuntu.com/questions/681166/i ... resolve-ss It installed Qt 5.5 to /opt/qt55.

This is what I get when trying to install Eric6:
sudo python3 install.py
[sudo] password for phill:
Checking dependencies
Python Version: 3.4.3
Found PyQt5
Found QScintilla2
Found QtGui
Found QtNetwork
Found QtPrintSupport
Found QtSql
Found QtSvg
Found QtWebKit
Found QtWebKitWidgets
Found QtWidgets
Qt Version: 5.2.1
Sorry, you must have Qt version 4.8.0 or better or
5.3.0 or better.

How do I tell Mint or the Eric6 installer where to find Qt 5.5? Thanks

MichaelE
Level 1
Level 1
Posts: 8
Joined: Wed Mar 02, 2016 2:57 pm

Re: Eric6 install can't find new QT install

Post by MichaelE »

I'm having the exact same problem!

Isn't there anybody who can help?

Thanks a lot,

Michael
Viele Grüße,

Michael

Jaso
Level 1
Level 1
Posts: 7
Joined: Wed Apr 13, 2016 11:14 am

Re: Eric6 install can't find new QT install

Post by Jaso »

I also tried to install that and had to give up. I still have bits and pieces of it laying around on my system that apt-get autoremove won’t remove.
User of Linux Mint 18.1 “Serena” Cinnamon Edition. I converted over a Windows Vista machine the first time I tried Linux Mint. Now it's all I want to use!
God bless!

Post Reply

Return to “Software & Applications”